﻿.module_career_history_slider  {
    margin-bottom: 100px !important;
}

.module_career_history_slider .header_text  {
    text-align: center;
    margin-bottom:50px;
}

@media (min-width:992px) {
    .module_career_history_slider .header_text  {
        text-align: center;
        margin-bottom:85px;
    }
}

.module_career_history_slider .header_text .topline {
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:18px;
    color:#009FE3;
    line-height:150%;
}

.module_career_history_slider .header_text .headline {
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size: 35px;
    color: #00305D;
    line-height: 120%;
    margin-bottom: 20px;
    /*text-transform: uppercase;*/
    padding: 0 15px;
}

@media (min-width: 1200px) {
    .module_career_history_slider .header_text .headline {
        font-size: 48px;
        margin-bottom: 20px;
    }
}

@media (min-width:992px) {
    .module_career_history_slider .header_text .bodytext{
        padding: 0 10%;
    }
}

@media (min-width:1200px) {
    .module_career_history_slider .header_text .bodytext{
        padding: 0 20%;
    }
}

.module_career_history_slider .header_text .bodytext p {
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    line-height: 150%;
    color: #010101;
    hyphens: auto;
    font-size:18px;
}

/*Slider Styling*/

.module_career_history_slider .timeline {
    height: 100%;
    width: 100%;
}

.module_career_history_slider .timeline .slider_container_outer {
    position:relative;
    overflow-x: visible;
    top:0;
}

.module_career_history_slider .timeline .slider_container_outer:after{
    position: absolute;
    content: "";
    width: 93%;
    height: 4px;
    background-color: #009FE3;
    top: 12px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.module_career_history_slider .timeline .slider_container {
    display: flex;
}

.module_career_history_slider .timeline .timeline_item {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.module_career_history_slider .timeline .timeline_item .icon{
    background:#fff;
    margin-bottom:15px;
    padding: 6px;
    display: flex;
    z-index:2;
}

@media (min-width:992px) {
    .module_career_history_slider .timeline .timeline_item .icon{
        margin-bottom:10px;
    }
}

.module_career_history_slider .timeline .timeline_item .year{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    font-size:24px;
    color:#009FE3;
    margin-bottom:15px;
}

@media (min-width:992px) {
    .module_career_history_slider .timeline .timeline_item .year{
        margin-bottom:10px;
    }
}

.module_career_history_slider .timeline .timeline_item .text_outer{
    padding: 0 15%;
}

@media (min-width:992px) {
    .module_career_history_slider .timeline .timeline_item .text_outer{
        padding: 0 25px;
    }
}

@media (min-width:1200px) {
    .module_career_history_slider .timeline .timeline_item .text_outer{
        padding: 0 50px;
    }
}

.module_career_history_slider .timeline .timeline_item .text_outer p{
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    font-size:16px;
    color:#010101;
    hyphens: auto;
}

.module_career_history_slider  .slider_prev_outer {
    left:20px;
}

.module_career_history_slider  .slider_next_outer {
    right:15px;
}

@media (min-width:768px) {
    .module_career_history_slider  .slider_prev_outer {
        left:30px;
    }

    .module_career_history_slider  .slider_next_outer {
        right:25px;
    }
}

@media (min-width:992px) {
    .module_career_history_slider  .slider_prev_outer {
        left:0;
    }

    .module_career_history_slider  .slider_next_outer {
        right:0;
    }
}

.module_career_history_slider .slider_prev_outer,
.module_career_history_slider .slider_next_outer {
    background-color:transparent !important;
    height: fit-content;
    margin-top: 0;
}


@media (max-width:991px) {
    .module_career_history_slider .slider_prev_outer,
    .module_career_history_slider .slider_next_outer {
        top:20% !important;
    }


    @media (min-width:768px) {
        .module_career_history_slider .slider_prev_outer,
        .module_career_history_slider .slider_next_outer {
            top:27% !important;
        }
    }
}

.module_career_history_slider  .slider_prev_outer a,
.module_career_history_slider  .slider_next_outer a{
    border-top: 4px solid #009FE3 !important;
    border-left: 4px solid #009FE3 !important;
    width: 27px;
    height: 27px;
    display: flex;
}


.module_career_history_slider  .slider_prev_outer a {
    transform: rotate(-45deg);
}

.module_career_history_slider  .slider_next_outer a {
    transform: translateX(20%) rotate(135deg);
}


@media (min-width:1200px) {
    .module_career_history_slider  .slider_next_outer a {
        transform: translateX(35%) rotate(135deg);
    }
}



.module_career_history_slider .slider_dots {
    width: 100%;
    display: flex;
    justify-content: center;
}

.module_career_history_slider .slider_dots li button{
    display:none;
}

.module_career_history_slider .slick-dots {
    display: inline-flex;
    gap: 0px;
    align-items: center;
    justify-content: center;
    padding: 8px 0;
    width: 100%;
    user-select: none;
    margin-bottom: 0;
    top: 30px;
}

@media (min-width:992px) {
    .module_career_history_slider .slick-dots{
        margin-top: 15px;
    }
}

/* .module_career_history_slider .slick-dots li button::before {
    font-size:9px;
    color: #009FE3;
} */


.module_career_history_slider .slick-dots li button {
    box-sizing: border-box;
    width: 5px;
    height: 5px;
    padding: 2px;
    margin: 0;
    background: #EEEEEE;
    border-radius: 50%;
    border: 2px solid #EEEEEE;
    display: inline-block;
    cursor: pointer;
    transition: background 180ms ease, transform 120ms ease, border-color 120ms ease;
    appearance: none;
    -webkit-appearance: none;
    vertical-align: middle;
}

.module_career_history_slider .slick-dots li.slick-active button {
    background: #009FE3;
    border-color: #009FE3;
    transform: scale(1.05);
}
.module_career_history_slider .slick-dots li button::before {
    content: none;
    display: none;
}

.module_career_history_slider  .slick-dots li button:focus {
    outline: 1px solid #00305D;
    /*box-shadow: 0 0 0 3px rgba(100, 150, 255, 0.18);*/
}

.module_career_history_slider .slick-slide {
    width: inherit !important;
}

.module_career_history_slider .slick-list {
    display: inherit !important;
}

.module_career_history_slider .slick-track {
    width: 100% !important;
    display: inline-flex;
}

.module_career_history_slider .slick-dots li {
    padding: 0;
}

/*Slider Styling*/

